<?php



$searchTerm = $_GET['term'];
$resultado = mysql_query("SELECT * FROM productos WHERE descripcion LIKE '%".$searchTerm."%' ORDER BY descripcion ASC", $Con);
 while ($dato = mysql_fetch_array($result)){
 	$data[] = $dato ['descripcion'];
 }
 
 echo json_encode($data);
      

?>